@charset "utf-8";

/* CSS Document */

.fondo {
    background-image: url(../images/fondo_deg.jpg);
    background-repeat: repeat-x;
}

.cabezera {
    background-image: url(../images/headeroptimizado.png);
    background-repeat: no-repeat;
}

.fecha {
    color: #000000;
    font: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-transform: capitalize;
    text-align: right;
    margin-top: 3px;
    margin-right: 35px;
}

.barramenu {
    background-image: url(../images/barramenu.png);
    background-repeat: repeat-x;
}

.menuprin {
    margin-top: 2px;
    margin-bottom: 2px;
    position: relative;
}

.letrasmenu {
    margin-left: 25px;
    color: #FFFFFF;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    cursor: pointer;
}

.letrasmenu:hover {
    text-decoration: underline;
    background: #CC9900;
    color: #FFFFFF;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    cursor: pointer;
}

.blanco {
    background: #FFFFFF;
}

.blancoconbordes {
    border-width: 1px 1px 1px 1px;
    border-spacing: 0px;
    border-style: none solid solid solid;
    border-color: #E7E7E7;
}

.blancoconbordesizq {
    border-width: 1px 1px 1px 1px;
    border-spacing: 0px;
    border-style: none none none solid;
    border-color: #E7E7E7;
}

.blancoconbordesder {
    border-width: 1px 1px 1px 1px;
    border-spacing: 0px;
    border-style: none solid none none;
    border-color: #E7E7E7;
}

.inferior {
    background: url(../images/fondo_footer.png);
    background-repeat: no-repeat;
}

.contenidoinferior {
    margin-top: 0px;
    margin-bottom: 2px;
    text-align: right;
    color: #FFFFFF;
    font-size: 9px;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    height: 30px;
}

.imagenlink {
    border: none;
    cursor: pointer;
}

.letrachica {
    color: #000000;
    font-size: 9px;
    text-transform: capitalize;
}

.letrachicaazul {
    color: #0033CC;
    font-size: 9px;
    text-transform: lowercase;
}

.menuprincipal {
    margin-top: 25px;
    margin-left: 15px;
}

.cabezeramenuprincipal {
    background-color: #999;
    color: #FFFFFF;
    text-align: left;
    width: 150px;
    font-weight: bold;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

.subtemademenuprincipal {
    color: #000000;
    font-size: 12px;
    margin-left: 20px;
    background: #CCC;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
}

.subsubtemademenuprincipal {
    color: #000000;
    font-size: 9px;
    margin-left: 25px;
    background: #CCC;
    text-align: justify;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
    font-family: Arial, Helvetica, sans-serif;
}

.separa25pixeles {
    margin: 25px;
}

.boton1 {
    background-image: url(../images/boton1.png);
    color: #FFF;
    font: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    font-weight: bold;
    height: 40px;
}

.boton1:hover {
    background-image: url(../images/boton2.png);
    color: #FFF;
    font: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    font-weight: bold;
    height: 40px;
}

.boton2 {
    background-image: url(../images/boton1.png);
    color: #FFF;
    font: Tahoma, Geneva, sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 25px;
    width: 120px;
}

.boton2:hover {
    background-image: url(../images/boton2.png);
    color: #FFF;
    font: Tahoma, Geneva, sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 25px;
    width: 120px;
}

.boton3 {
    background-image: url(../images/boton1.png);
    color: #FFF;
    font: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    font-weight: bold;
    height: 40px;
    width: 60px;
}

.boton3:hover {
    background-image: url(../images/boton2.png);
    color: #FFF;
    font: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    font-weight: bold;
    height: 40px;
    width: 60px;
}

.requisitosli {
    list-style-image: url(../images/libreta.jpg);
    list-style-type: upper-roman;
}

.titulosvarios {
    font: Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: #CC9900;
    text-transform: uppercase;
}

.textorequi {
    font: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #000000;
    text-align: justify;
}

.separa35pixeles {
    margin-left: 35px;
    margin-right: 35px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.todomayusculas {
    text-transform: uppercase;
}

.botonregistro {
    background-color: #660000;
    height: 25px;
    color: #FFFFFF;
    width: 120px;
    font: Arial, Helvetica, sans-serif;
    font-size: 12px;
    cursor: pointer;
}

.retroaviso {
    color: #ff0202;
    font-weight: bold;
}

.botonregistro:hover {
    background-color: #660000;
    height: 25px;
    color: #FFFFFF;
    width: 120px;
    font-weight: bold;
    font: Arial, Helvetica, sans-serif;
    font-size: 12px;
    cursor: pointer;
}

.separa35pixeleslados {
    margin-left: 35px;
    margin-right: 35px;
}

.letrasblancasnotanchicas {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.letrasblancasnotanchicaslink {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: underline;
    cursor: pointer;
}

.letrasblancasnotanchicaslink:hover {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: underline;
    font-weight: bold;
    cursor: pointer;
}

.highlight {
    color: #f00 !important;
}

.highlight2 {
    color: #fff !important;
    background-color: #3366FF;
    font-weight: bold;
}

.highlight3 {
    color: #fff !important;
    background-color: #FF0000;
    font-weight: bold;
}

.highlight4 {
    color: #fff !important;
    background-color: #0000FF;
    font-weight: bold;
}

.textocalendario {
    font: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.esta {
    width: 25px;
    height: 25px;
}

.cabezeramenuprincipaltramites {
    color: #666666;
    background-color: #FFFFFF;
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    cursor: pointer;
}

.cabezeramenuprincipaltramitessin {
    color: #666666;
    background-color: #FFFFFF;
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
}

.subtemademenuprincipaltramites {
    color: #000000;
    font-size: 12px;
    margin-left: 20px;
    background: #FFFFFF;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
}

.subsubtemademenuprincipaltramites {
    color: #000000;
    font-size: 12px;
    margin-left: 25px;
    background: #FFFFFF;
    text-align: justify;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
    font-family: Arial, Helvetica, sans-serif;
}

.nota {
    color: #ff0000;
    font-size: 16px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.ejemplo {
    color: #000000;
    font: Arial, Helvetica, sans-serif;
    font-size: 9px;
}

.ejemplolink {
    color: #0066CC;
    font: Arial, Helvetica, sans-serif;
    font-size: 9px;
    text-decoration: underline;
}

.mayusculas {
    text-transform: uppercase;
}

.minusculas {
    text-transform: lowercase;
}

.cajasderegistro {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
}

.cambiocontra {
    color: #000;
    font: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
}

.cambiocontralink {
    color: #0000ff;
    font: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
    text-decoration: underline;
}